map: Saltern
gamemode: Secret Classic
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: Ratbite
roundId: 7351
endTick: 4963
duration: 00:00:15.3965450
fileCount: 8
size: 2840821
uncompressedSize: 25348885
endTime: 00:02:45.4297283
...
